## Settings file was created by plugin AutoSprint v1.1.1
## Plugin GUID: com.score.AutoSprint

[General]

## Walk by holding down the sprint key. If disabled, makes the Sprint key toggle AutoSprinting functionality on and off.
# Setting type: Boolean
# Default value: true
Hold Sprint To Walk = true

## Disables the special sprinting chevron crosshair.
# Setting type: Boolean
# Default value: true
Disable Sprinting Crosshair = true

## Custom EntityState list for when broken things break, separated by commas.
## Manual Entry -> EntityStates.Character.ExampleState
## From Code -> typeof(EntityStates.Character.ExampleState).FullName
# Setting type: String
# Default value: 
Disable Sprint Custom List = 

## Allows sprinting in all directions. This is generally considered cheating, use with discretion.
# Setting type: Boolean
# Default value: false
Enable OmniSprint = false

